登录  免费注册
当前位置:首页 > 漏洞详细信息

BEA Product Suite JRockit组件存在多个漏洞

 关注(0)  
CNVD-ID CNVD-2010-3198
公开日期 2010-01-29
危害级别
影响产品 Sun JDK 1.4.2
Sun JDK 1.5.0
Sun JDK 1.6.0
Sun JRE 1.4.2
Sun JRE 1.5.0
Sun JRE 1.6.0
Oracle Bea Product Suite R27.6.5
CVE ID CVE-2010-0079
漏洞描述 BEA Product Suite R27.6.5版本的JRockit组件存在多个漏洞,在运行JRE/JDK 1.4.2, 5, 和 6版本时,远程攻击者可以借助未知向量影响私密,整体性和可用性。
漏洞类型 通用型漏洞
参考链接 http://secunia.com/advisories/38059/
漏洞解决方案 厂商已经发布了补丁更新链接,请及时下载:http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpujan2010.html
厂商补丁 BEA Product Suite JRockit组件存在多个漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2010-01-29
收录时间 2010-01-29
更新时间 2010-01-29
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论